apiVersion: anynines.com/v1
kind: MessagingInstance
metadata:
  name: example-a9s-messaging
  namespace: default
spec:
  service: a9s-messaging310
  plan: messaging-single-small-ssl
  compositionRef:
    name: a9s-messaging
